<?xml version="1.0" encoding="utf-8"?>
<ThemeResources>
  <row>
    <Id>1</Id>
    <Name>theme.logo</Name>
    <Value>[encoded data, 8100 characters]</Value>
    <ContentType>image/png</ContentType>
    <Version></Version>
  </row>
</ThemeResources>